Haz tu Pregunta
0

problema con LibreOffice Base

preguntado 2017-02-20 12:30:38 +0200

Imagen Gravatar de Carlos89

Hola a todos. Hace unos días me descargué LibreOffice, versión 5.3.0.3. y me funcionan bien todas las aplicaciones menos Base, que es la que más necesito. Cuando la abro me dice que "El JRE no es válido". He entrado en la página de Oracle y he comprobado que tengo la última versión de Java, por lo que, en teoría debería funcionar bien, pero no sé si tengo que copiarla en otro directorio. ¿Hay alguien que me pueda ayudar? Muchas gracias, por anticipado!

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2017-02-20 22:24:11 +0200

Imagen Gravatar de m.a.riosv

La versión de Java debe coincidr con la LibreOffice, o bien las dos de 32 bits (x86) o bien las dos de 64.

edit marcar como ofensivo delete enlace mas

Comments

Un millón de gracias. Lo estoy intentando.

Imagen Gravatar de Carlos89 Carlos89 ( 2017-02-22 10:41:39 +0200 )edit

¡Me funciona! Muchas gracias de nuevo.

Imagen Gravatar de Carlos89 Carlos89 ( 2017-02-22 13:46:39 +0200 )edit

Por favor, si la respuesta soluciona la pregunta pica el ✔.

Imagen Gravatar de m.a.riosv m.a.riosv ( 2017-02-22 23:55:18 +0200 )edit
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2017-02-20 12:30:38 +0200

Visto: 364 veces

Ultima actualización: Feb 20 '17